/********************************************************************
 * Copyright © 2005 VHA. All rights reserved
 ********************************************************************/


package gov.va.med.esr.service;

import java.io.Serializable;

/**
 * Initial javadoc for class MockService1.
 * TODO - Add content here
 * 
 * Created Nov 2, 2005 1:29:47 PM
 * @author DNS   BOHMEG
 */
public interface MockService2 extends Serializable {
	public void processMock();
	public void getMock();
	public void nestedMock();
}
